{
  "Unit module (XL)": "单元模块（特大）",
  "Unit module (XXL)": "单元模块（超大）",
  "Unit module (Giant)": "单元模块（巨型）",
  "Loose module (XL)": "散装模块（特大）",
  "Loose module (XXL)": "散装模块（超大）",
  "Loose module (Giant)": "散装模块（巨型）",
  "Fluid module (XL)": "流体模块（特大）",
  "Fluid module (XXL)": "流体模块（超大）",
  "Fluid module (Giant)": "流体模块（巨型）",
  "Cargo depot (10)": "货运港（10槽）",
  "Cargo depot (12)": "货运港（12槽）",
  "Cargo Ship T5": "货船 T5",
  "Cargo Ship T6": "货船 T6",
  "Cargo Ship": "货船",
  "Cargo Ship desc": "当世界地图上有足够货物可收集时，货船会自动离港。",
  "Cargo depot desc": "建造完成后，修复后的货船可在此停靠，并通过附属的货运港模块转运货物。",
  "Unit module desc": "用于运输产品单元的货运港模块。容量：{0}，吞吐量：{1}/秒。",
  "Loose module desc": "用于运输散装物料的货运港模块。容量：{0}，吞吐量：{1}/秒。",
  "Fluid module desc": "用于运输流体物料的货运港模块。容量：{0}，吞吐量：{1}/秒。"
}